jQuery(document).ready(function(){    
        var to_config = {
            minLength: 1,
            appendTo: "#pfs_form",
            source: pfs_script_vars.source_url,
            onSelect:function(){
                    alert(this.ac.val())
            }
	};
	jQuery("#pfs_to").autocomplete(to_config);
});